<!DOCTYPE html>
<html lang="fr-FR" class="no-js"><head><title>S4 League  |  Retour en cours</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Bonjour Leagueurs, Malheureusement, il est temps que nos jeunes joueurs retournent à l’école. Mais la connaissance est importante et peut vous aider de bien des"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  Retour en cours"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Jouez à ce shooter animé gratuitement et rejoignez des milliers de joueurs S4 League!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=fr_"></script></head><body class="post-template-default single single-post postid-1443 single-format-standard wp-custom-logo browser-unknown lang-fr">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com?request_locale=fr_FR" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Le Jeu"><span>Le Jeu<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/fr" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/fr" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/fr" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/fr" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/fr" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/fr" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://fr.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Mon Compte" target="_blank" rel="noopener noreferrer">Mon Compte</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/fr" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-current-language wpml-ls-last-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="https://s4leaguegame.com/2019/09/15/back-to-school-event/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/2019/09/15/zurueck-zur-schule-event/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu-french" class="content-wrapper menu"><li id="menu-item-1060" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li id="menu-item-1061" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li id="menu-item-1062" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/">Jeu</a></li>
<li id="menu-item-1063" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li id="menu-item-1064" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li id="menu-item-1065" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/">Communauté</a></li>
<li id="menu-item-1276" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li id="menu-item-1067" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-french-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/">Jeu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/">Communauté</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><section id="post" role="main"><div class="background-wrapper">
		<div class="content-wrapper">
		
												<article><header><time datetime="2019-09-02T10:00:09+00:00">02 septembre 2019</time><h4>Retour en cours</h4>
													</header><div class="content">
							
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-560x230.jpg" alt="" class="wp-image-1444" srcset="https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-560x230.jpg 560w,https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-300x123.jpg 300w,https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr-768x316.jpg 768w,https://assets.cdn.one.gamigo.com/2019/10/68f229cd-s4_backtoschool_event_fr.jpg 851w" sizes="(max-width: 560px) 100vw, 560px"></figure><p>Bonjour Leagueurs,</p>



<p>Malheureusement, il est temps que nos jeunes joueurs retournent à l’école. Mais la connaissance est importante et peut vous aider de bien des façons dans votre vie. Mais que savez-vous de S4 League, combien de connaissances avez-vous acquises pour maîtriser le jeu et montrer la S4 supérieure ?</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"></figure><p>Testons-le dans un test théorique et pratique. La pratique sera divisée en 4 parties et sera un challenge régulier de la semaine. Cette fois, c’est différent. Vous n’avez plus besoin de soumettre quoi que ce soit.</p>



<p>L’examen théorique sera divisé en 10 questions et 1 devinette. Résolvez-les et vous prouverez vos connaissances. Le quiz sera annoncé dès sa mise en ligne. Vous aurez 2 semaines pour participer à ce quiz.</p>



<table class="wp-block-table"><thead><tr><th>COTW</th></tr></thead><tbody><tr><td>Régulier</td><td>7 Points (chaque)</td></tr><tr><td>Leagueur</td><td>14 Points (chaque)</td></tr><tr><td>eSper</td><td>21 Points (chaque)</td></tr></tbody></table><table class="wp-block-table"><thead><tr><th>QUIZ</th></tr></thead><tbody><tr><td>Question</td><td>1 Point (chaque)</td></tr><tr><td>Devinette</td><td>6 Points</td></tr></tbody></table><p>Leagueurs, sortez les règles et les calculatrices, ouvrez le livre à la page 35 et montrez-nous votre S4 ! Bonne chance !</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/9d0b31d3b9431fa644d5b9cafac4cd82/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg"></figure><p>Cet événement aura lieu du 02 septembre 20:00 au 29 septembre 23:59 CEST.<br></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/a2c55bf9a5a4781157a969d42acac5cd/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg"></figure><table class="wp-block-table"><thead><tr><th>Points</th><th>Récompenses</th></tr></thead><tbody><tr><td>> 10</td><td>2K PEN, Horn-rimmed Glasses AP (7 days), Wiz Horn-rimmed Glasses AP (7 days)<br></td></tr><tr><td>> 25</td><td>3K PEN, Dynamic Headphone AP (15 days), Moving Coil Headphone FP (15 days)</td></tr><tr><td>> 40</td><td>5K PEN, 5x G’s Flame Katana Capsule, 5x G’s Zin Katana Capsule</td></tr><tr><td>> 60</td><td>10K PEN, 8x Elite School Boy Capsule, 8x Elite School Girl Capsule</td></tr><tr><td>> 80</td><td>15K PEN, 2x Plus 100 (10 Hours), Metallic Fumbi Skill (30 Hours)</td></tr><tr><td>100</td><td>15K PEN, Punk Rabbit FP (Perm)</td></tr></tbody></table><p>Ces récompenses <strong>s’empilent</strong>. En supposant que vous atteignez 100 points, vous obtiendrez 50K PEN et tous les objets énumérés comme mentionné ci-dessus.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/31d624d8675c3f984cf6d95132e8d530/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg"></figure><ul><li>Les challenges hebdomadaires sont l’événement où vous accomplissez une tâche seul ou avec vos coéquipiers</li><li>S’il y a des restrictions de la chambre vous devez les suivez</li><li>Les récompenses seront distribuées après la fin de l’évènement</li><li>Aucune forme de triche ne sera tolérée</li><li>Farming n’est pas autorisé</li><li>Nous nous réservons le droit de disqualifier toute inscription susceptible d’enfreindre les règles du concours ou notre ToS!</li><li>Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</li></ul></div>
											</article><div class="see-all">
				<a class="btn-tablet-portrait-down yellow uppercase" href="https://s4leaguegame.com/fr/news/" title="Voir plus">Voir plus</a>
		  </div>
							<nav><a class="previous-post" href="https://s4leaguegame.com/fr/2019/07/09/informations-sur-le-nouveau-systeme-de-ticket/">
							Informations sur le nouveau système de ticket						</a>
					
											<a class="next-post" href="https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/">
							11e Anniversaire de S4 League						</a>
					
				</nav></div>
  </div>
</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Société</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Emploi</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Conditions d'utilisations</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Politique de confidentialité</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Mentions Légales</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://fr.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
